Build toolkit nightly cmake jobs with VERBOSE=1

2014-12-04 16:32 - Christian Emmerich

Status: New Start date: 2014-12-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Recipe Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Build toolkit nightly cmake jobs with VERBOSE=1

History

#1 - 2015-08-24 21:16 - Florian Lier

Any progress? Otherwise, close please.

#2 - 2015-08-25 12:58 - Christian Emmerich

- Assignee set to Jan Moringen

I guess this assigns to Jan since it needs to be done in the job-generator...?

#3 - 2015-08-25 13:12 - Johannes Wienke

What is the motivation?

If someone needs this, the cmake flags could be extended by CMAKE_VERBOSE_MAKEFILE=ON in the respective template.

#4 - 2015-09-01 13:51 - Christian Emmerich

Actually I dont remember my particular motivation from 9 months ago, but why would it not be useful to have all the debug information available

when a build goes wrong?

#5 - 2015-09-01 15:06 - Jan Moringen

- Assignee deleted (Jan Moringen)
